How to install libreoffice-l10n-ve on Debian Unstable (Sid)